## python-logfury 0.1.2

=== requirements.txt ===
six>=1.10
funcsigs
