=== debian/changelog ===
python-logfury (0.1.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Gordon Ball ]
  * Team upload.
  * Patch out unneeded runtime dependency on python3-funcsigs

 -- Gordon Ball <gordon@chronitis.net>  Wed, 06 May 2020 19:27:49 +0000

python-logfury (0.1.2-3) unstable; urgency=medium

  * Bump standards version to 4.4.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat
  * d/tests: Add module test
  * d/control:
    - Remove pytest from depends (no needed)
    - Wrap and sort
  * Bump watchfile version to 4

 -- Ondřej Kobližek <koblizeko@gmail.com>  Fri, 19 Jul 2019 15:03:37 +0200

python-logfury (0.1.2-2) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Bump debhelper compat level to 11
  * Bump standards version to 4.2.1 (no changes)
  * d/copyright: Add myself for Debian part
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 21:00:48 +0200

python-logfury (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #875561)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 12 Sep 2017 10:28:18 +0200
