=== debian/control ===
Source: python-logfury
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ondřej Kobližek <koblizeko@gmail.com>,
 Ondřej Nový <onovy@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-nose,
 python3-pyflakes,
 python3-setuptools,
 python3-six,
 python3-testfixtures,
Standards-Version: 4.4.1
Homepage: https://github.com/ppolewicz/logfury
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-logfury
Vcs-Git: https://salsa.debian.org/python-team/modules/python-logfury.git
Testsuite: autopkgtest-pkg-python

Package: python3-logfury
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Responsible, logging of method calls for Python libs - Python 3.x
 logfury is for Python library maintainers. It allows for responsible,
 low-boilerplate logging of method calls.
 .
 This package contains the Python 3.x module.
