=== debian/tests/control ===
Depends:
 check-manifest,
 python3-all,
 python3-logfury,
 python3-mock,
 python3-nose,
 python3-pyflakes,
 python3-readme-renderer,
 python3-setuptools,
 python3-testfixtures,
 yapf3,
Test-Command: set -e; for py in $(py3versions -i); do echo "[*] testing on $py:"; $py setup.py nosetests 2>&1; done
