## python-logfury 1.0.1

=== debian/changelog ===
python-logfury (1.0.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
    - Supports Python 3.10. (Closes: #1001393)
  * Drop funcsigs patch, no longer needed.
  * Build-Depend on python3-setuptools-scm, as required upstream.
  * Patch: Unversion dependency on setuptools_scm.
  * Switch from nose to pytest, following upstream.
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Run the autopkgtest against the installed module.
  * Drop unnecessary Build-Depends on python3-six, python3-pyflakes.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 25 Mar 2022 10:36:47 -0400
