=== debian/tests/control ===
Tests: unittests
Depends:
 python3-all,
 python3-logfury,
 python3-pytest,
 python3-pyflakes,
 python3-testfixtures,
