=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-logfury-$1\.tar\.gz/ \
  https://github.com/ppolewicz/logfury/tags .*/v?(\d\S*)\.tar\.gz
